*
{
	font-family: Arial Narrow, Helvetica, Helvetica Neue, Arial, sans-serif;
}

body
{
	margin: 0;
	background-color: #000;
}

#map
{
    position: absolute; width: 100%; height: 100%;
}

#hoverbox, #titlebox, #social
{
	position: absolute; 
	opacity: 0.7; 
	background-color: black; 
	border-bottom-right-radius: 20px; 
	border-top-left-radius: 20px; 
	border-left: 5px solid #82f;
	border-right: 5px solid #82f;
	color: white; 
	text-align: center; 
}

#hoverbox
{
	bottom: 10px; 
	left: 10px; 
	padding: 10px 20px; 
	display: none;
}

#hoversystem
{
	color: white;
	font-size: 36px;
	padding: 10px;
	font-weight: bold;
}

#hoverstat td, th
{
	color: white;
	padding: 1px 5px;
	font-size: 18px;
}

#titlebox
{
	top: 10px; 
	left: 45px; 
	padding: 20px 30px;
	font-size: 12px;
}


#title
{
	font-size: 36px;
	font-weight: bold;
	padding-bottom: 10px;
}

#key, #key2
{
	padding-top: 15px;
	padding-bottom: 5px;
}

#key span, #key2 span
{
	border-radius: 12px;
	padding: 3px 8px;
}

#social
{
	bottom: 40px; 
	right: 10px; 
	padding: 20px 20px 16px 20px; 
	font-size: 13px;
}

#fb span
{
	height: 24px !IMPORTANT;
}

a
{
	color: #b8f;
	text-decoration: none;
}

a:hover
{
	color: #f00;
}

.olControlAttribution
{
	bottom: 5px !IMPORTANT;
}